atomic_name: RootManifest
tables:
- atomic_name: density
  resource_path: density.csv
  resource_hash: 1974c2dbefaeaaa425a789142e405f7b8074bb96348b24003fe36bf4098e6b58e2227680bcf72634c4553b214f33acb4
  schema_path_yaml: density.yaml
- atomic_name: deployment_2011-10-26_2011-11-01_cage_9
  resource_path: deployment_2011-10-26_2011-11-01_cage_9.csv
  resource_hash: 89361535458427edda4c59e609553a897b3f1110f1c6d97c9bb43196715c3c48f8d0da1536429eb2b21a0d4f6bbd9f1e
  schema_path_yaml: sentinel_cages_sampling.yaml
- atomic_name: deployment_2011-10-26_2011-11-01_cage_10
  resource_path: deployment_2011-10-26_2011-11-01_cage_10.csv
  resource_hash: 5b75481628cfaf3206721491c906a95348f7abd32a9c70a82f57821add8169fb7abd174314a669bed9612183345a295f
  schema_path_yaml: sentinel_cages_sampling.yaml
jobs:
- atomic_name: job_example_density
  job_type: ignore
  title: Empty job template for density
local_version: 0.7+4.ga70efdb
